package com.xunmei.system.util;

import org.apache.commons.lang3.StringUtils;
import org.springframework.context.ApplicationEvent;

public class Event extends ApplicationEvent {

    public Event() {
        super(StringUtils.EMPTY);
    }

//    public RabbitTopic topic() {
//        return null;
//    }

    public String queue() {
        return null;
    }
}
